Cant update luma 3ds (Cant download update)

Discussion in '3DS - Homebrew Development and Emulators' started by Nicky P, Jun 22, 2017.

  1. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    I am currently on luma verison 6.6 and I cant update because whenever I try, It says it couldn't find A9LH
     


  2. Dracari

    Dracari GBAtemp Maniac

    Member
    1,401
    386
    Apr 5, 2009
    United States
    upgade to B9S and you can use Luma 8.0+ (w/ 8.0 and newer A9LH was dropped.) https://3ds.guide/a9lh-to-b9s
     
  3. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    A quick search would have given you your answer, however the latest is 8.0 which doesn't support the a9lh. You have e to either update manually to 7.05 by going to github or update to the new hack(b9s)

    See the 3ds.guide for how to upgrade to b9s

    Edit damn it got beaten while I was typing
     
  4. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    Well I tried but whenever I do step 1 in section 2, There is no option to install B9S

    — Posts automatically merged - Please don't double post! —

    Is there a fix?
     
  5. erman1337

    erman1337 GBAtemp Maniac

    Member
    1,211
    931
    Sep 27, 2015
    Belgium
    Brussels
    Is start_SafeB9SInstaller.bin in/luma/payloads/?
     
  6. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    Yes
    Edit: Now whenever I try to boot up my 3ds while holding start, it loads Godmode9
     
    Last edited by Nicky P, Jun 22, 2017
  7. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    rename the b9s installer payload to arm9loaderhax.bin and replace the existing one with it. (I think it is called arm9loaderhax.bin but check the one on the root of your sd card to make sure).
     
  8. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    Then what? Do i just boot up my 3ds?
     
  9. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    yep, it should load the b9s installer payload.
     
  10. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    Well it doesnt. It boots me into the 3ds homemenu
     
  11. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    hm, that's strange.

    — Posts automatically merged - Please don't double post! —

    try redownloading the installer?
     
  12. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,865
    3,130
    Mar 16, 2012
    United States
    Are you still on 6.6 or did you manually update to 7.0.5? If you haven't updated to 7.0.5, do that then follow 3ds.guide's updating to b9s page. I think the guide is assuming you are already on 7.0.5.
     
  13. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    ohhhhhhh, change the arm9loaderhax.bin payload on the sd card to the one from luma 7.0.5 and then press select with the b9s installer payload in the luma payloads folder.
     
  14. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    A picture of the root of my sd card: (Arm9loaderhax.bon is the B9s installer) upload_2017-6-22_15-27-6.png Edit: Never mind Ignore this post. I will try what you said to do
     
    Last edited by Nicky P, Jun 22, 2017
  15. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    sorry, forgot you were on 6.6, put the 7.0.5 payload instead of the b9s installer.
     
  16. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    7.0.5 payload? Is there a link to this payload? (Sorry I am a beginner at the CFW stuff)
     
  17. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
  18. Nicky P
    OP

    Nicky P Advanced Member

    Newcomer
    54
    3
    Jul 13, 2016
    United States
    Im guessing I copy the Arm9loaderhax.bin to the root of my sd card?
     
  19. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,865
    3,130
    Mar 16, 2012
    United States
    Yes.
     
  20. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    yes, and put the b9s installer in the payloads folder. the reason it didn't work is because luma didn't have chainloader until 7.0